» Ubuntu » Пакеты

Error

two or more packages specified (sl-modem-source quantal)